body {
    padding: 20px 170px 20px 170px;
    background-color: aqua;
}
header {
    display: flex;
    height: 200px;
    align-items: center;
}
main {
    background-color: white;
}
.space-1 {
    width : 30%;
    padding-right: 40px;
    text-align: right;
}
.space-2 {
    width: 70%;
    padding: 0 60px;
}
#r-logo {
    width: 55%;
}
h1#title {
}
main {
    padding: 20px;
}
#survey-form {
}
input[type=date], input[type=text], input[type=number], input[type=email], select {
    width: 100%;
    padding: 7px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}
input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
  }
fieldset {
    margin-bottom: 10px;
}
.size {
    display: flex;
    align-items: center;
}
.size-a {
    width: 33.3%;
    padding-right: 20px;
}
.size-b {
    width: 25%;
    padding-right: 20px;
}
.size-c {
    width: 20%;
    padding-right: 20px;
}
.size-d {
    width: 55%;
}
.size-e {
    width: 25%;
}
.size-f {
    width: 75%;
    padding-right: 20px;
}
.size-g {
    width: 50%;
    padding-right: 20px;
}
footer {
    text-align: center;
}
